.width-auto { width:auto; }
.width-full { width:100%; }
.width-max { max-width:100%; }
.height-auto { height:auto; }
.height-full { height:100%; }
.height-max { max-height:100%; }

.no-margins, .no-margins *, .no-margin { margin:0; }
.margin, .no-margins .margin { margin:15px; }
.margin-auto, .no-margins .margin-auto { margin-right:auto; margin-left:auto; }
.margin-top, .margin-vertical, .no-margins .margin-top, .no-margins .margin-vertical { margin-top:15px; }
.margin-right, .margin-horizontal, .no-margins .margin-right, .no-margins .margin-horizontal { margin-right:15px; }
.margin-bottom, .margin-vertical, .no-margins .margin-bottom, .no-margins .margin-vertical { margin-bottom:15px; }
.margin-left, .margin-horizontal, .no-margins .margin-left, .no-margins .margin-horizontal { margin-left:15px; }

.no-paddings, .no-paddings *, .no-padding { padding:0; }
.padding, .no-paddings .padding { padding:15px; }
.padding-top, .padding-vertical, .no-paddings .padding-top, .no-paddings .padding-vertical { padding-top:15px; }
.padding-right, .padding-horizontal, .no-paddings .padding-right, .no-paddings .padding-horizontal { padding-right:15px; }
.padding-bottom, .padding-vertical, .no-paddings .padding-bottom, .no-paddings .padding-vertical { padding-bottom:15px; }
.padding-left, .padding-horizontal, .no-paddings .padding-left, .no-paddings .padding-horizontal { padding-left:15px; }

.pos-static { position:static; }
.pos-relative { position:relative; }
.pos-absolute { position:absolute; }
.pos-fixed { position:fixed; }
.pos-full { top:0; right:0; bottom:0; left:0; }
.pos-top { top:0; }
.pos-right { right:0; }
.pos-bottom { bottom:0; }
.pos-left { left:0; }

.text-break { word-wrap:break-word; }
.text-overflow { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }



body { /*padding-top:90px;*/ font-family:"Droid Sans", Arial, sans-serif; background-color:#f2f2f2; }

.row.no-gutter { margin-right:0; margin-left:0; }
.row.no-gutter [class*='col-']:not(:first-child), .row.no-gutter [class*='col-']:not(:last-child) { padding-right:0; padding-left:0; }

.dropdown-menu { border:none; border-radius:0; }

h3 > .fa-stack { font-size:18px; }
h4 > .fa-stack { font-size:14px; }
.alert .fa-stack .fa + .fa { color:#fff; }



.form-horizontal .control-label > span { color:#f00; }

@media (min-width:768px) {
	.form-horizontal .control-label > span { display:block; position:absolute; top:7px; right:4px; }
}



.navbar { margin-bottom:0; border-bottom-width:5px; }
.navbar-brand { padding-top:15px; padding-bottom:15px; }
.navbar-brand img { height:60px; }
.navbar-nav { margin:5px -15px; }
.navbar-right { padding-top:5px; border-top:1px solid #eee; }
.navbar-right .dropdown-menu { padding:15px; }
.navbar-right .dropdown-menu h4 { margin-top:0; }
.navbar-right .dropdown-menu form > .btn + .text-center { margin-top:10px; }

@media (min-width:480px) {
    .navbar-brand { padding-bottom:10px; }
    .navbar-brand img { height:65px; }
}
@media (min-width:1200px) {
    .navbar-collapse { float:right; }
    .navbar-nav { margin:0; }
    .navbar-right { padding-top:0; border-top:none; border-left:1px solid #eee; }
	.navbar-right .dropdown-toggle > .title { width:58px; line-height:16px; position:absolute; top:29px; display:block; }
	.navbar-right .dropdown-toggle > .title + .caret { margin-left:64px; }
    .navbar-right .dropdown-menu { padding-left:20px; padding-right:20px; min-width:280px; }
}



.carousel { background-color:#fff; }
.carousel-indicators { bottom:0; }



.main { padding:20px 0; background-color:#fff; }

.main-home {}
.main-home a.list-group-item .list-group-item-heading, .main-standard a.list-group-item { color:#a00; }

.main-standard {}

.main-content {}



.section {}
.section h3.text-uppercase { margin-bottom:20px; }
.section .panel table th { font-size:13px; }
.section .panel table td { font-size:12px; }



.members-logos { padding:10px 0; font-size:0; }
.members-logos a { width:25%; padding:10px; font-size:14px; display:inline-block; vertical-align:middle; }
.members-logos a > img { opacity:.75;
	-webkit-filter:grayscale(100%);
	filter:grayscale(100%);
}
.members-logos a:hover > img, .members-logos a:focus > img { opacity:1;
	-webkit-filter:none;
	filter:none;
}
.president-message h3 { margin-top:40px; }
.president-message .btn {}

@media (min-width:768px) {
    .president-message .btn { float:right; }
}
@media (min-width:992px) {
    .members-logos { padding:5px 0; }
    .members-logos a { width:auto; padding-top:15px; padding-bottom:15px; }
}
@media (min-width:1200px) {
    .members-logos a { padding-left:15px; padding-right:15px; }
}



.news-list { margin-top:20px; }
.news-list .extra { margin-bottom:10px; font-size:12px; }
.news-list-view { margin-bottom:0; }
.news-list-item { margin-bottom:20px; padding-bottom:20px; border-bottom: 1px solid #ddd; }
.news-detail { margin-bottom:20px; }
.news-detail-view {}
.news-detail-view .extra { margin-bottom:20px; }
.news-detail-view .image {}
.news-detail-view .lead { margin-bottom:15px; }
.news-detail-view .lead p { margin-bottom:0; }
.news-detail-view .bodytext { margin-bottom:40px; }
.news-detail-view .bodytext p { margin-bottom:15px; }
.news-detail-view .bodytext p:last-child { margin-bottom:0; }
.news-detail-view .bodytext img { max-width:100%; height:auto; display:block; }

@media (max-width:767px) {
    .news-list-item .media-left, .news-list-item .media-body { display:block; }
    .news-list-item .media-left { float:left; }
    .news-list-item .media-body { width:auto; overflow:visible; }
}



.page-navigation { text-align:center; }
.page-navigation:first-child, .news .page-navigation + .news-clear { display:none; }



.tx-rwgallery-pi1 .gallery img { padding:0; background-color:transparent; border:none; }
.tx-rwgallery-pi1 .gallery span.sr-only { width:1px; height:1px; padding:0; background:none; display:inline; top:auto; left:auto; }
.gallery .title { margin-bottom:20px; }
.gallery .thumbnail img { width:100%; }
.gallery #loaderCircle { padding:5px 0; }

@media (max-width:767px) {
	.gallery #loaderCircle img { width:32px; height:32px; }
}
@media (min-width:768px) {
	.gallery .thumbnail .caption h3 { min-height:80px; }
}



.tx-powermail, .tx-famimotorcycle, .tx-femanager, .tx-changepassword-pi1 { margin-top:20px; }
.tx-powermail legend, .tx-femanager legend, .tx-changepassword-pi1 legend { display:none; }
.tx-powermail .powermail_form_1 { border-top:1px solid #ddd; }
.tx-powermail .powermail_form_1 > h2, #c18 > h2 { margin-bottom:20px;}



/* About Us */
#c16 .ce-gallery img { max-width:100%; height:auto; }



/* Login */
.tx-hairu {}
.login-menu { list-style:none; }
.login-menu > li { overflow:hidden; }
.login-menu > li:before { content:'\2014'; margin-right:10px; padding:5px 0; color:#a00; float:left; }
.login-menu > li > a { padding:5px 0; display:block; }
.login-menu > li > a:hover, .dropdown-nav > li > a:focus { text-decoration:none; }
.login-menu > li.active > a { font-weight:bold; color:#444; }



/* CMS */
#c20 .thumbnail { font-size:14px; background-color:transparent; }
#c20 .thumbnail:hover, #c20 .thumbnail:focus { text-decoration:none; color:#a00; }
#c20 .thumbnail span { display:block; }

@media (min-width:768px) {
	#c20 .thumbnail { font-size:16px; }
}
@media (min-width:992px) {
	#c20 .thumbnail { font-size:18px; }
}



.tx-femanager {}



.tx-changepassword-pi1 {}



#fe-database-public {}
#fe-database-public form, #fe-database-public .loading  { margin-bottom:20px; }

#fe-report {}



/*
.footer { padding:20px 0; font-size:13px; }
.footer-top { overflow:hidden; }
.footer-nav > li > a { padding:5px 10px; }
.footer-bottom a > img { height:24px; }

@media (max-width:767px) {
    .footer-nav > li { float:none; }
    .footer-bottom [class*='col-'] { text-align:center; }
    .footer-bottom [class*='col-'] + [class*='col-'] { margin-top:10px; }
}
*/
.footer { padding:20px 0; font-size:13px; }
.footer .nav { font-size:0; }
.footer .nav > li { font-size:13px; display:inline-block; float:none; vertical-align:middle; }
.footer .nav > li > a { padding:5px 10px; }
.footer .row a > img { height:24px; }

@media (max-width:767px) {
    .footer .row [class*='col-'] { text-align:center; }
    .footer .row [class*='col-'] + [class*='col-'] { margin-top:10px; }
}
